{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh, hầm, sảnh, thang bộ ,thang máy ,wc tầng 1-9",
            "Ghi chú": "Làm 1 người từ thứ 2-> thứ 7"
        },
        {
            "Stt": "2",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "TỔNG CỘNG",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h-7h30",
                    "Nội dung công việc": "Quét ,lau ướt sàn sàn sảnh tầng 1, lau quầy lễ tân"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Quét ngoại cảnh, hầm xe"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Làm sạch wc tầng 1. Đẩy ẩm sảnh tầng 1,lau cửa thang máy ,của kính ra vào"
                },
                {
                    "Thời gian": "9h00-10h30",
                    "Nội dung công việc": "Quét , lau ướt sảnh , lau cửa thang máy , lau bình cứu hỏa, tầng  9 ->2"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Trực phát sinh sàn  sảnh , wc , ngoại cảnh"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Quét ,lau ướt sàn thang bộ tầng 9-1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh sàn sảnh ,wc tầng 1"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Đẩy ẩm sảnh ,trực wc tầng 1. Trực phát sinh ngoại cảnh,hầm xe , tưới cây"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Trực phát sinh sàn sảnh . Lau tay vịn thang bộ tầng 9-1"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Thu gom rác tầng 9-1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực sàn sảnh,wc tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính sảnh tầng 1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính thang bộ tầng 8,9"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính thang bộ tầng 6,7"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính thang bộ tầng 4,5"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính thang bộ tầng 2,3"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét màng nhện, TVS thang máy ,thang bộ,wc,đánh cây inox gạt tàn"
                }
            ]
        }
    }
}